<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.3800</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.7240</MDI>
      <MDI key="STATISTICS_MEAN">13.0900</MDI>
      <MDI key="STATISTICS_STDDEV">8.4672</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
